.sombra {
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}
.cienporciento {
    width: 100%;
}
.titulo-tarjeta {
    font-size: 10em;
}
.color-blanco{
     color:white;
}
   @font-face {
        font-family: "Great Vibes";
        src: url("{{ asset('fonts/great-vibes.woff2') }}");
      }

      .eslogan {
        font-family: "Great Vibes";
        font-size: 32px;
      }
   .dataTables_wrapper .dataTables_processing {
/*          background: linear-gradient(to top, #c4c5c7 0%, #dcdddf 52%, #ebebeb 100%);*/
          top: 350px !important;
          background:radial-gradient(666px at 0.4% 48%, rgb(202, 204, 227) 0%, rgb(89, 89, 99) 97.5%);
          border: 1px solid black;
          border-radius: 5px;
          color: white;
          text-decoration: blink;
          size: 12px;
          position: absolute;
          opacity : 1 !important;
          top: 50%;
          left: 50%;
          margin: -25px 0 0 -25px;
        }
.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}
.alert h4 {
  margin-top: 0;
  color: inherit;
}
.alert .alert-link {
  font-weight: bold;
}
.alert > p,
.alert > ul {
  margin-bottom: 0;
}
.alert > p + p {
  margin-top: 5px;
}
.alert-dismissable,
.alert-dismissible {
  padding-right: 35px;
}
.alert-dismissable .close,
.alert-dismissible .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}
.alert-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.alert-success hr {
  border-top-color: #c9e2b3;
}
.alert-success .alert-link {
  color: #2b542c;
}
.alert-info {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.alert-info hr {
  border-top-color: #a6e1ec;
}
.alert-info .alert-link {
  color: #245269;
}
.alert-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}
.alert-warning hr {
  border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
  color: #66512c;
}
.alert-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}
.alert-danger hr {
  border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
  color: #843534;
}
